h1.site-name, h2.site-name {
    font-size: 2.8em !important;
    line-height: 1.1;
    width: 120%;
}

.front.yalenew-boxed .zone-content {
    padding-top: 2em !important;
}

.field-name-body {
    font-size: 0.9em;
    line-height: 1.3em;
}

.field-name-field-left-col-text {
    font-size: 0.9em;
    line-height: 1.3em;
}

.field-name-field-right-col-text {
    font-size: 0.9em;
    line-height: 1.3em;
}

.news_body {
    font-size: 0.9em;
    line-height: 1.3em !important;
}

.chairs_corner_body {
    font-size: 0.9em !important;
    line-height: 1.3em !important;
}

.chairs_title {
    font-size: 0.9em !important;
    line-height: 1.3em !important;
    margin-bottom: 1.3em !important;
}

.views-field-body {
    font-size: 0.9em !important;
    line-height: 1.3em !important;
}

.view-news .views-row {
    display: inline-block;
    vertical-align: top;
    width: 30% !important;
    padding: 0px !important;
    margin-left: 0.5em;
    margin-right: 0.5em;
    margin-bottom: 1em;
    border: none !important;
}

.region-content .teaser-list {
    border-top: 0px white !important;
}

.home_news_title {
    font-size: 1.1em !important;
}

.flex-caption {
   background: none;
}

.yalenew-standard-topper .zone-topper .menu li a {
    color: #fff;
}


/*=== SEARCH THIS SITE color ===*/

.zone-topper input::-webkit-input-placeholder {
    color: white;
    opacity: 1;
}
.zone-topper input::-moz-placeholder {
    color: white;
    opacity: 1;
}


/*=== fa fa search color *===**/
.yalenew-standard-topper .search-form {
    color: #fff;
}


/*=== Research ===*/

.field-name-field-body {
    font-size: 0.9em;
    line-height: 1.3em;
}

.field-name-field-paragraph-image img {
width: 100%;
}

.field-name-field-photo-and-link-text > .field-items > .field-item {
width: 32%;
float:left;
margin-right: 0.6%;
margin-bottom: 0.6%;
line-height: 1.5em;
overflow: hidden;
}

.field-name-field-photo-and-link-text img {
    transition: 0.3s ease;
}

.field-name-field-photo-and-link-text img:hover {
    transform: scale(1.05,1.05);
}


.field-name-field-photo-and-link-text .field-name-field-paragraph-text {
}

.field-name-field-photo-and-link-text > .field-items > .field-item:nth-of-type(3n+1) {
clear:left;
}

@media (max-width: 979px) {.view-news .views-field-field-news-image img {width: 100% !important;} .home_news_title {font-size: 0.9em !important;} .view-news .views-row {width: 28% !important;}}

@media (max-width: 739px) {h1.site-name, h2.site-name{width:95%;} .front.yalenew-boxed .zone-content {padding-top: 0em !important;} .field-name-field-photo-and-link-text > .field-items > .field-item { width: 32%; } .field-name-field-photo-and-link-text > .field-items > .field-item:nth-of-type(3n+1) { clear: none !important; } .field-name-field-photo-and-link-text > .field-items > .field-item:nth-of-type(3n+1) { clear: both !important; } #block-block-31 {max-width: 100%; margin: auto;}}

@media (max-width: 480px) {.field-name-field-photo-and-link-text > .field-items > .field-item { width: 100%; } .field-name-field-photo-and-link-text > .field-items > .field-item:nth-of-type(3n+1) { clear: none !important; } .field-name-field-photo-and-link-text > .field-items > .field-item:nth-of-type(1n+1) { clear: both !important; }}

